## pullseq 1.0.2

=== debian/changelog ===
pullseq (1.0.2-5) unstable; urgency=medium

  * Fixup  implicit declaration of function (Closes: #1066472)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Mar 2024 02:45:24 +0530

pullseq (1.0.2-4) unstable; urgency=medium

  * Team upload.
  * Add patch to fix hang on arm64 (Closes: #1034552)

 -- tony mancill <tmancill@debian.org>  Mon, 17 Apr 2023 22:24:11 -0700

pullseq (1.0.2-3) unstable; urgency=medium

  * Add patch to fix pcre2 migration (Closes: #999979)
  * d/rules: Add linker flags for pcre2
  * d/control:
    + B-D on libpcre2-dev instead of libpcre3-dev
    + Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 23 Jan 2022 23:22:41 +0530

pullseq (1.0.2-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Sun, 11 Apr 2021 16:39:07 +0530

pullseq (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #986137)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 30 Mar 2021 15:19:32 +0530
