=== debian/control ===
Source: pullseq
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Build-Depends: debhelper-compat (= 13), libpcre2-dev, zlib1g-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/pullseq
Vcs-Git: https://salsa.debian.org/med-team/pullseq.git
Homepage: https://github.com/bcthomas/pullseq
Rules-Requires-Root: no

Package: pullseq
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extract sequence from a fasta or fastq
 This is a utility to extract sequence from a fasta
 or fastq. Also helps filter sequences by a minimum
 length or maximum length. Fast, written in C, using
 kseq.h library.
